aboutsummaryrefslogtreecommitdiff
path: root/install.sh
diff options
context:
space:
mode:
authornea <nea@nea.moe>2023-11-01 14:02:59 +0100
committernea <nea@nea.moe>2023-11-01 14:02:59 +0100
commitd5253dc5c3ae7b2cc1fcb96780e43b929a449eb4 (patch)
tree478973510c9d7eda999b8321a07f34691ba56e8b /install.sh
downloadModernJavaLauncher-d5253dc5c3ae7b2cc1fcb96780e43b929a449eb4.tar.gz
ModernJavaLauncher-d5253dc5c3ae7b2cc1fcb96780e43b929a449eb4.tar.bz2
ModernJavaLauncher-d5253dc5c3ae7b2cc1fcb96780e43b929a449eb4.zip
Initial commit
Diffstat (limited to 'install.sh')
-rwxr-xr-xinstall.sh11
1 files changed, 11 insertions, 0 deletions
diff --git a/install.sh b/install.sh
new file mode 100755
index 0000000..89a94d8
--- /dev/null
+++ b/install.sh
@@ -0,0 +1,11 @@
+#!/bin/bash
+
+set -euo pipefail
+
+rm -f ~/.local/share/PrismLauncher/instances/1.8.9/.minecraft/mods/examplemod-*
+./gradlew :build :target:build
+cp ./build/libs/examplemod-1.0.0.jar ~/.local/share/PrismLauncher/instances/1.8.9/.minecraft/mods
+
+
+
+